# Compulsory 1 - Classifying trees

Compulsory number one in this course. Pradeep and I both contributed a fair amount of hours to this project so any further use of our work requires proper citation.
